package com.tofly.base.em;

public enum CreateWayEM {
    /**
            * 用户创建类型(自建)
 */
    SELF_BUILT("0"),
    APPLY("1"),
    AGREE("2");
    String type;

    CreateWayEM(String type) {
        this.type = type;
    }

    public String getType() {
        return type;
    }
}
